# system/achv | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

- system/achv

# Module system/achv

## Enumerations

AchvTier

## Classes

Achv
ChallengeAchv
DamageAchv
HealAchv
LevelAchv
ModifierAchv
MoneyAchv
RibbonAchv

## Variables

achvs

## Functions

getAchievementDescription
initAchievements

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Enumerations
AchvTier
Classes
Achv
ChallengeAchv
DamageAchv
HealAchv
LevelAchv
ModifierAchv
MoneyAchv
RibbonAchv
Variables
achvs
Functions
getAchievementDescription
initAchievements